/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


/* //////////////////// PAGE & SIDEBARS //////////////////// */

body #logo a {
text-decoration: none;
}

.sidebar ul.sidebar_list {
    padding-left: 0;
    margin-left: -5px;
}

li#layerslider_widget-6 {
    margin-bottom: 5px;
}

.start li#layerslider_widget-6 {
    margin-bottom: 20px;
}

body .start {
    background: #FFF;
}

h1, h2, h2 a {
    color: #FFF;
}

h1, h2, h2 a:hover {
    color: #FFF;
}

#logo a {color: #FFF; text-shadow: 0 1px 1px #FFF;}
#logo a:hover {color: #111; text-shadow: 0 1px 1px #111;}


.custom .full_width .page {margin: 0 auto; padding-left: 0em; padding-right: 0em; width: 900px;}

.full_width > .page {background: transparent;}

#sidebars {display:none;}


/* //////////////////// MENU //////////////////// */


.menu-header-navigation-container {margin-left:-2px;}

.custom .menu {border-width: 0;}

.custom .menu, .menu a, .menu li ul {border-style: none;}

.custom .menu a, .menu a:hover, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a, .menu .current-menu-item ul a:hover {background: transparent;}

.custom .menu a {font-size: 1.65em; line-height: 1.5em; padding: 0.414em 0.857em; border-width: 0.071em; border-left-width: 0; font-weight: bold; text-decoration: none;}

.custom .menu a:hover {text-decoration: underline;}

.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover, .menu .current-menu-ancestor a:hover {background: transparent;}


/* //////////////////// HEADER //////////////////// */


.custom #header {padding-top: 2em; padding-bottom:2em;}

#header_area .page {padding-top: 2em; background: transparent;}

.custom #header #logo {font-size: 12em; line-height: 0.9em; width:45%; letter-spacing: -0.04em;}

.start #logo a:hover {color: #111;}

#header #tagline {display:none;}


/* //////////////////// HEADER WIDGET ////////////////////


#header-widget-block {float: right; margin-right: -25px; margin-top: 200px; width: 400px; font-family: "Courier New", Courier, Verdana, sans-serif; text-align: center; -moz-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); -o-transform: rotate(-15deg); -ms-transform: rotate(-15deg); transform: rotate(-15deg);}

*/


/* //////////////////// LOGO IPHONE/IPAD //////////////////// */


/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.custom #header #logo { font-size: 12em; }
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
	.custom #header #logo { font-size: 12em; }
}


/* //////////////////// CONTENT AREA //////////////////// */


#content_area .page {background: transparent;}

#content_box {margin-left: 5px;}


/* //////////////////// POST_BOX //////////////////// */


.post_box {width:760px; padding-top: 20px;}


/* //////////////////// ARCHIVE INTRO //////////////////// */


.format_text p {font-size: 1.6em; font-weight: bold; font-family: "Courier New", Courier, Verdana, sans-serif; line-height: 1.2em;}

#archive_intro {padding-top: 0em;}




/* //////////////////// TEASERS //////////////////// */


.custom .teasers_box {position: relative; width; 100%; padding: 0; margin: 0;}

.custom .teaser {padding: 5px; margin: 6px; width: 20em;}

.custom .teaser .format_teaser {margin-top: 0.5em; margin-bottom: 1.5em;}

.custom .teaser .format_teaser .post_image_link img.alignleft {display: none;}

.format_teaser p {font-family: "Courier New", Courier, Verdana, sans-serif;}


/* //////////////////// FOOTER //////////////////// */


#footer {margin-top: 200px; text-align: left; padding-top: 0; padding-bottom: 0;}

.start #footer {margin-top: 0px;}


/* //////////////////// FRONT PAGE //////////////////// */


body.start #header #tagline {display:block; font-size: 4em; line-height: 1.333em; font-weight: bold; font-family: "Courier New", Courier, Verdana, sans-serif; margin-bottom: 0.2em; margin-left: 5px; color: #FFF;}

/*
body.start #header #tagline {display:block; font-size: 4em; line-height: 1.333em; font-weight: bold; font-family: "Courier New", Courier, Verdana, sans-serif; margin-bottom: 0.2em; margin-left: 5px; padding-top:60px; color: #FFF;}
*/

body {background: #0099cc; color: #FFF; text-shadow: 0 0 .05em;}
body.start {background: #bbb;}
body #logo a {color: #FFF; text-shadow: 0 1px 1px #FFF;}

body.start .headline_area {margin-bottom: 0;}


.start .menu a, .start .menu .current-cat ul a, .start .menu .current-menu-item ul a {color: #FFF;}

/*////////////////////  THE MAGAZINE //////////////////// */


body.cat_the-magazine {background: #BA1209; color: #FFF;}

.cat_the-magazine .menu a, .cat_the-magazine .menu .current-cat ul a, .cat_the-magazine .menu .current-menu-item ul a {color: #FFF; background: #ba1209;}

.cat_the-magazine #logo a {color: #FFF; text-shadow: 0 1px 1px #FFF;}
.cat_the-magazine #logo a:hover {color: #111; text-shadow: 0 1px 1px #111;}

.cat_the-magazine h1, .cat_the-magazine h2, .cat_the-magazine h2 a {color: #FFF;}

.cat_the-magazine a {color: #FFF;}

.cat_the-magazine #footer {margin-top: 300px;}


/* //////////////////// THE BOOK //////////////////// */


body.cat_the-book {background: #FFF; color: #111;}

.cat_the-book .menu a, .cat_the-book .menu .current-cat ul a, .cat_the-book .menu .current-menu-item ul a, .cat_the-book .menu .current-menu-item a:hover {color: #111;}

.cat_the-book #logo a {color: #111; text-shadow: 0 1px 1px #111;}
.cat_the-book #logo a:hover {color: #0099cc; text-shadow: 0 1px 1px #0099cc;}

.cat_the-book h1, .cat_the-book h1 a, .cat_the-book h2, .cat_the-book h2 a {color: #111;}

.cat_the-book #footer {margin-top: 800px;}

/*////////////////////  THE FILM //////////////////// */

body.cat_the-film {background: #8c477e; color: #FFF;}

.cat_the-film .menu a, .cat_the-film .menu .current-cat ul a, .cat_the-film .menu .current-menu-item ul a {color: #FFF; background: #8c477e;}

.cat_the-film #logo a {color: #FFF; text-shadow: 0 1px 1px #FFF;}
.cat_the-film #logo a:hover {color: #111; text-shadow: 0 1px 1px #111;}

.cat_the-film h1, .cat_the-film h2, .cat_the-film h2 a {color: #FFF;}

.cat_the-film a {color: #FFF;}

.cat_the-film #footer {margin-top: 800px;}


/*////////////////////  THE LECTURE //////////////////// */

body.cat_the-lecture {background: #FF6699; color: #111;}

.cat_the-lecture .menu a, .cat_the-lecture .menu .current ul a, .cat_the-lecture .menu .current-cat ul a, .cat_the-lecture .menu .current-menu-item ul a, .cat_the-lecture .menu .current-menu-item a:hover, .cat_the-lecture .menu .current-menu-ancestor a:hover {color: #111; background: #FF6699;}



.cat_the-lecture #logo a {color: #111; text-shadow: 0 1px 1px #111;}
.cat_the-lecture #logo a:hover {color: #FFF; text-shadow: 0 1px 1px #FFF;}

.cat_the-lecture h1, .cat_the-lecture h2, .cat_the-lecture h2 a {color: #111;}

.cat_the-lecture a {color: #111;}

.cat_the-lecture #footer {margin-top: 300px;}

/* //////////////////// THE RECORD //////////////////// */


body.cat_the-record {background: #111; color: #FFF;}

.cat_the-record .menu a, .cat_the-record .menu .current-cat ul a, .cat_the-record .menu .current-menu-item ul a {color: #FFF; background: #111;}

.cat_the-record #logo a {color: #FFF; text-shadow: 0 1px 1px #FFF;}
.cat_the-record #logo a:hover {color: #ff6666; text-shadow: 0 1px 1px #ff6666;}

.cat_the-record h1, .cat_the-record h2, .cat_the-record h2 a {color: #FFF;}

.cat_the-record a {color: #FFF;}

.cat_the-record #footer {margin-top: 600px;}


/* //////////////////// THE SINGLE //////////////////// */


body.cat_the-single {background: #d69b01; color: #EA2507;}

.cat_the-single .menu a, .cat_the-single .menu .current ul a, .cat_the-single .menu .current-cat ul a, .cat_the-single .menu .current-menu-item ul a, .cat_the-single .menu .current-menu-item a:hover, .cat_the-single .menu .current-menu-ancestor a:hover {background: #d69b01; color: #EA2507;}

.cat_the-single #logo a {color: #EA2507; text-shadow: 0 1px 1px #EA2507;}
.cat_the-single #logo a:hover {color: #111; text-shadow: 0 1px 1px #111;}

.cat_the-single h1, .cat_the-single h2, .cat_the-single h2 a {color: #EA2507;}

.cat_the-single a {color: #EA2507;}

.cat_the-single #footer {margin-top: 400px;}


/* //////////////////// THE REMIX //////////////////// */


body.cat_the-remix {background: #FF7700; color: #FFF;}

.cat_the-remix .menu a, .cat_the-remix .menu .current ul a, .cat_the-remix .menu .current-cat ul a, .cat_the-remix .menu .current-menu-item ul a, .cat_the-remix .menu .current-menu-item a:hover, .cat_the-remix .menu .current-menu-ancestor a:hover {color: #FFF; background: transparent;}

.cat_the-remix #logo a {color: #FFF; text-shadow: 0 1px 1px #FFF;}
.cat_the-remix #logo a:hover {color: #111; text-shadow: 0 1px 1px #111;}

.cat_the-remix h1, .cat_the-remix h2, .cat_the-remix h2 a {color: #FFF;}

.cat_the-remix a {color: #FFF;}

.cat_the-remix #footer {margin-top: 400px;}

/* //////////////////// TEIAA //////////////////// */

body.cat_teiaa {background: #996633; color: #111;}

.cat_teiaa .menu a, .cat_teiaa .menu .current ul a, .cat_teiaa .menu .current-cat ul a, .cat_teiaa .menu .current-menu-item ul a, .cat_teiaa .menu .current-menu-item a:hover, .cat_teiaa .menu .current-menu-ancestor a:hover {color: #111; background: #996633;}

.cat_teiaa #logo a {color: #111; text-shadow: 0 1px 1px #111;}
.cat_teiaa #logo a:hover {color: #FFF; text-shadow: 0 1px 1px #FFF;}

.cat_teiaa h1, .cat_teiaa h2, .cat_teiaa h2 a {color: #111;}

.cat_teiaa a {color: #111;}

.cat_teiaa #footer {margin-top: 400px;}


/* //////////////////// TEIAB //////////////////// */


body.cat_teiab {background: #006699; color: #FFF;}

.cat_teiab .menu a, .cat_teiab .menu .current-cat ul a, .cat_teiab .menu .current-menu-item ul a {color: #FFF; background: #006699;}

.cat_teiab #logo a {color: #FFF; text-shadow: 0 1px 1px #FFF;}
.cat_teiab #logo a:hover {color: #ff6666; text-shadow: 0 1px 1px #ff6666;}

.cat_teiab h1, .cat_teiab h2, .cat_teiab h2 a {color: #FFF;}

.cat_teiab a {color: #FFF;}

.cat_teiab #footer {margin-top: 300px;}

/* //////////////////// BATIEA //////////////////// */


body.cat_batiea {background: #ff6666; color: #FFF;}

.cat_batiea .menu a, .cat_teiab .menu .current-cat ul a, .cat_batiea .menu .current-menu-item ul a {color: #FFF; background: #ff6666;}

.cat_batiea #logo a {color: #FFF; text-shadow: 0 1px 1px #FFF;}
.cat_batiea #logo a:hover {color: #006699; text-shadow: 0 1px 1px #006699;}

.cat_batiea h1, .cat_batiea h2, .cat_batiea h2 a {color: #FFF;}

.cat_batiea a {color: #FFF;}

.cat_batiea #footer {margin-top: 300px;}


/* //////////////////// QUOTES SLIDESHOW //////////////////// */


.three .post_box h1 {font-size: 3em; color: #FFF; line-height: 1em; letter-spacing: -0.01em; font-weight: bold;}
.four .post_box h1 {font-size: 4em; color: #FFF; line-height: 1em; letter-spacing: -0.01em; font-weight: bold;}
.five .post_box h1 {font-size: 5em; color: #FFF; line-height: 1em; letter-spacing: -0.01em; font-weight: bold;}
.six .post_box h1 {font-size: 6em; color: #FFF; line-height: 1em; letter-spacing: -0.01em; font-weight: bold;}
.seven .post_box h1 {font-size: 7em; color: #FFF; line-height: 1em; letter-spacing: -0.01em; font-weight: bold;}
.eight .post_box h1 {font-size: 8em; color: #FFF; line-height: 1em; letter-spacing: -0.01em; font-weight: bold;}
.nine .post_box h1 {font-size: 9em; color: #FFF; line-height: 1em; letter-spacing: -0.01em; font-weight: bold;}
.ten .post_box h1 {font-size: 10em; color: #FFF; line-height: 1em; letter-spacing: -0.01em; font-weight: bold;}
.eleven .post_box h1 {font-size: 11em; color: #FFF; line-height: 1em; letter-spacing: -0.01em; font-weight: bold;}
.twelve .post_box h1 {font-size: 12em; color: #FFF; line-height: 1em; letter-spacing: -0.01em; font-weight: bold;}
.thirteen .post_box h1 {font-size: 13em; color: #FFF; line-height: 1em; letter-spacing: -0.01em; font-weight: bold;}
.fourteen .post_box h1 {font-size: 14em; color: #FFF; line-height: 1em; letter-spacing: -0.01em; font-weight: bold;}

.three #footer, .four #footer, .five #footer, .six #footer, .seven #footer, .eight #footer, .nine #footer, .ten #footer, .eleven #footer, .twelve #footer, .thirteen #footer, .fourteen #footer {margin-top: 425px;}


/* //////////////////// FANCYBOX //////////////////// */


.fancybox-wrap {margin-top: 10px;}

.fancybox-inner {background: #8c477e;}

#fancybox-buttons.bottom {margin-bottom: 100px; margin-left: 300px;}


.swf, .youtube, .ubuweb, .scribd, .sensate {padding: 5px; font-weight:bold; font-size:1em; text-transform: uppercase; letter-spacing: 2px;}
.swf, .youtube, .ubuweb {background: #D69B01;}
.scribd {background: #F70;}
.sensate {background: #FFF; color: #111 !important;}
.ubuweb {color: #111 !important;}


.cat_the-remix .youtube {background: #111;}

#archive_intro h1 {font-size: 4em; line-height: 1.333em; font-weight:bold; font-family: "Courier New", Courier, Verdana, sans-serif; margin-bottom: 0.2em; margin-top: 0;}


post_box h1 {font-size: 4em; line-height: 1.333em; font-weight:bold; font-family: "Courier New", Courier, Verdana, sans-serif; margin-bottom: 0.2em; margin-top: 1em;}

.sidebar h3 {
display: none;
}

.cat_the-record .post-368 h2 {
font-size: 6em;
font-weight: bold;
letter-spacing: -0.04em;
text-shadow: 0 1px 1px white;
}

.cat_the-record .post-696 h2 {
font-size: 6em;
font-weight: bold;
letter-spacing: -0.04em;
text-shadow: 0 1px 1px white;
}

.cat_the-lecture .post-2601 h2 {
font-size: 4em;
font-weight: bold;
letter-spacing: -0.04em;
text-shadow: 0 1px 1px #111;
}

.cat_the-film .post-1528 h2 {
font-size: 6em;
font-weight: bold;
letter-spacing: -0.04em;
text-shadow: 0 1px 1px white;
line-height: 1em;
}

.post-488 h1, .post-488 h2 { 
    display:block; 
    -moz-transform: matrix(-1, 0, 0, 1, 0, 0);
    -webkit-transform: matrix(-1, 0, 0, 1, 0, 0);
    -o-transform:matrix(-1, 0, 0, 1, 0, 0);
text-align: left;
}

.post-355 h1, .post-355 h2, .post-842 h1, .post-842 h2, .post-24 h1, .post-24 h2, .post-108 h1, .post-108 h2, .post-1088 h1, .post-1088 h2, .post-1300 h1, .post-1300 h2, .post-30 h1, .post-30 h2

{
    display:block; 
text-align: right;
}

h2.satd-archive-title {
    display: none;
}

.satd-arch-content, .satd-author-desc {
    font-size: 25px !important;
font-weight: bold !important;
}

.satd-archive-description {
    background-color: transparent !important;
    border: none !important;
    margin: 0 0 20px !important;
    overflow: hidden;
    padding: 10px;
    font-family: "Courier New", Courier, Verdana, sans-serif !important;
}

.satd-archive-description a {
    text-decoration: underline;
}